DESVersion values for DDMS 3.1/4.0 must come from schemas

Description

(Imported from Google Code)
Currently, the required values for ntkESVersion and ISMESVersion are hardcoded.

If support for swappable ISM schemas is added (via classpath priority), these values may conflict with the values from the user's custom schemas. They will need to be loaded rather than hardcoded.

Environment

None

Assignee

Brian Uri

Reporter

Brian Uri

Labels

None

Fix versions

Priority

Medium
Configure